
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
html{font-size:100%;-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:#ffffff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{background-color:#fafafa;background-image:-moz-linear-gradient(top, #ffffff, #f2f2f2);background-image:-ms-linear-gradient(top, #ffffff, #f2f2f2);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));background-image:-webkit-linear-gradient(top, #ffffff, #f2f2f2);background-image:-o-linear-gradient(top, #ffffff, #f2f2f2);background-image:linear-gradient(top, #ffffff, #f2f2f2);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);font-family:"myriad-pro",sans-serif;font-size:13px;font-size:0.8125rem;line-height:1.618em;color:#999999;}
img{max-width:100%;height:auto;}
table{width:100%;}
a{color:#e5372e;text-decoration:none;}a:hover{color:#de251c;}
.container{padding:0 0.625em;margin:0 auto;max-width:960px;}
@media only screen and (min-width:37.5em){.row{margin-left:-24px;} .col{float:left;padding-left:24px;} .col-1-2{width:50%;} .col-1-3{width:30%;} .col-2-3{width:70%;} .block-grid{display:block;overflow:hidden;padding:0;}.block-grid>li{display:block;height:auto;float:left;} .block-grid.one-up{margin:0;}.block-grid.one-up>li{width:100%;padding:0 0 15px;} .block-grid.two-up{margin:0 -15px;}.block-grid.two-up>li{width:50%;padding:0 15px 15px;}.block-grid.two-up>li:nth-child(2n+1){clear:both;} .block-grid.three-up{margin:0 -12px;}.block-grid.three-up>li{width:33.33%;padding:0 12px 12px;}.block-grid.three-up>li:nth-child(3n+1){clear:both;} .block-grid.four-up{margin:0 -10px;}.block-grid.four-up>li{width:25%;padding:0 10px 10px;}.block-grid.four-up>li:nth-child(4n+1){clear:both;} .block-grid.five-up{margin:0 -8px;}.block-grid.five-up>li{width:18%;padding:0 8px 8px;}.block-grid.five-up>li:nth-child(5n+1){clear:both;}}.island,.islet{display:block;}
.island{padding:20px !important;}
.islet{padding:10px !important;}
.island:last-child,.islet:last-child{margin-bottom:0;}
.media{display:block;}
.media-img{float:left;margin-right:1.25em;}
.media-img-rev{float:right;margin-left:1.25em;}
.media-img img{display:block;}
.media-body{overflow:hidden;}.media-body:last-child{margin-bottom:0;}
.nav{list-style:none;margin-left:0;}
.nav li{float:left;}
.nav a{display:inline-block;*display:inline;zoom:1;}
.stacked li{float:none;display:list-item;}
.stacked a{display:block;}
.flyout{position:relative;}
.flyout-content{display:none;position:absolute;top:100%;left:0;}
.flyout:hover .flyout-content{display:block;}
.slideout{position:relative;}
.slideout-content{height:0;overflow:hidden;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.slideout:hover .slideout-content{height:4.854em;}
.captioned{position:relative;}
.caption{position:absolute;width:100%;bottom:0;left:0;background-color:rgba(0, 0, 0, 0.6);}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:400;color:inherit;text-rendering:optimizelegibility;margin:0;}
h1,.alpha{font-size:32px;font-size:2rem;margin-bottom:0.809em;line-height:1.2;}
h2,.beta{margin-bottom:0.809em;font-size:24px;font-size:1.5rem;line-height:1.2;}
h3,.charlie{margin-bottom:0.4045em;font-size:21px;font-size:1.3125rem;line-height:1.3;}
h4,.delta{margin-bottom:1.618em;font-size:18px;font-size:1.125rem;line-height:1.25;}
h5,.echo{font-size:16px;font-size:1rem;margin-bottom:1.618em;}
h6,.milli{margin-bottom:1.618em;font-size:13px;font-size:0.8125rem;}
.branding{color:#e5372e !important;}
p,ul,ol,table,form{margin-bottom:1.618em;}
.flat{margin-bottom:0 !important;}
.pressed{margin-bottom:0.809em !important;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
b,strong{font-weight:bold;}
.subheading{font-weight:200;}
.subtitle{text-transform:uppercase;}
p,ol,ul,address{margin-bottom:1.618em;}
small{font-size:0.4em;}
ul,ol{margin:0 0 1.618em 1.618em;}
li ul,li ol{margin:0;}
ul{list-style:square;}
.unstyled{margin-left:0;list-style:none;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:22px 0 21px;height:0;}
.separator{background:url(../img/bg-sep.gif) repeat-x center;margin:10px 0;text-align:center;}
.separator-text{display:inline-block;background:white;margin:0 auto;padding:7px 15px 10px 15px;font-size:18px;font-style:normal;font-weight:300;color:#AFAFAF;}
.row:before,.row:after,.nav:before,.nav:after,.media:before,.media:after,.island:before,.island:after,.islet:before,.islet:after,.cf:before,.cf:after,.container:before,.container:after{content:"";display:table;}
.row:after,.nav:after,.media:after,.island:after,.islet:after,.cf:after,.container:after{clear:both;}
.row,.nav,.media,.island,.islet,.cf,.container{*zoom:1;}
.hide-text{text-indent:100%;white-space:nowrap;overflow:hidden;}
.left{float:left;}
.right{float:right;}
.btn{display:inline-block;*display:inline;zoom:1;background-color:#e23027;background-image:-moz-linear-gradient(top, #e5372e, #de251c);background-image:-ms-linear-gradient(top, #e5372e, #de251c);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#e5372e), to(#de251c));background-image:-webkit-linear-gradient(top, #e5372e, #de251c);background-image:-o-linear-gradient(top, #e5372e, #de251c);background-image:linear-gradient(top, #e5372e, #de251c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5372e', endColorstr='#de251c', GradientType=0);font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:normal;height:2em;line-height:2em;font-size:14px;font-size:0.875rem;text-align:center;padding:0 0.625em;color:#ffffff;text-decoration:none;cursor:pointer;border:1px solid #c72119;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-shadow:0 0 1px rgba(255, 255, 255, 0.3);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}.btn:hover{background-color:#e63d34;background-image:-moz-linear-gradient(top, #e63b33, #e64037);background-image:-ms-linear-gradient(top, #e63b33, #e64037);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#e63b33), to(#e64037));background-image:-webkit-linear-gradient(top, #e63b33, #e64037);background-image:-o-linear-gradient(top, #e63b33, #e64037);background-image:linear-gradient(top, #e63b33, #e64037);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e63b33', endColorstr='#e64037', GradientType=0);color:#ffffff;}
.btn-action{color:#ffffff;background-color:#df2f26;background-image:-moz-linear-gradient(top, #e5372e, #d5241a);background-image:-ms-linear-gradient(top, #e5372e, #d5241a);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#e5372e), to(#d5241a));background-image:-webkit-linear-gradient(top, #e5372e, #d5241a);background-image:-o-linear-gradient(top, #e5372e, #d5241a);background-image:linear-gradient(top, #e5372e, #d5241a);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5372e', endColorstr='#d5241a', GradientType=0);border:1px solid #c72119;-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.2);-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.2);box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.2);text-shadow:0 0 1px rgba(0, 0, 0, 0.4);}.btn-action:hover{background-color:#be2018;background-image:-moz-linear-gradient(top, #c72119, #b11e16);background-image:-ms-linear-gradient(top, #c72119, #b11e16);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#c72119), to(#b11e16));background-image:-webkit-linear-gradient(top, #c72119, #b11e16);background-image:-o-linear-gradient(top, #c72119, #b11e16);background-image:linear-gradient(top, #c72119, #b11e16);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c72119', endColorstr='#b11e16', GradientType=0);color:#ffffff;}
.btn-action [class*="icon"]{margin-right:20px;}
.btn-primary{height:3em;line-height:3em;padding:0 1.25em;}
.btn-block{display:block;width:100% !important;}
.btn-icons{background-color:rgba(0, 0, 0, 0.5);display:inline-block;margin-right:0.625em;line-height:1;padding:0.1875em;}
form{margin:0 0 1.618em;}
fieldset{padding:0;margin:0;border:0;}
legend{display:block;width:100%;padding:0;margin-bottom:1.618em;font-size:24;line-height:3.236em;color:#3a3a3c;border:0;border-bottom:1px solid #e5e5e5;}legend small{font-size:1.2135em;color:#999999;}
label,input,button,select,textarea{font-size:16;font-weight:normal;line-height:1.618em;}
input,button,select,textarea{font-family:"myriad-pro",sans-serif;}
label{display:block;margin-bottom:5px;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;height:50px;padding:20px;margin-bottom:9px;font-size:14px;font-size:0.875rem;line-height:1.618em;color:#555555;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
input,textarea,.uneditable-input{width:100%;}
textarea{height:auto;}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#ffffff;border:1px solid #e6e6e6;box-shadow:none;-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-ms-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{outline:0;outline:thin dotted \9;}
input[type="radio"],input[type="checkbox"]{margin:4px 0 0;*margin-top:0;margin-top:1px \9;line-height:normal;cursor:pointer;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"]{width:auto;}
select,input[type="file"]{height:30px;*margin-top:4px;line-height:30px;}
select{width:220px;border:1px solid #e6e6e6;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.uneditable-input,.uneditable-textarea{color:#999999;background-color:#fcfcfc;border-color:#e6e6e6;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);cursor:not-allowed;}
.uneditable-input{overflow:hidden;white-space:nowrap;}
.uneditable-textarea{width:auto;height:auto;}
input:-moz-placeholder,textarea:-moz-placeholder{color:#555555;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#555555;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#555555;}
.radio,.checkbox{min-height:18px;padding-left:18px;}
.radio input[type="radio"],.checkbox input[type="checkbox"]{float:left;margin-left:-18px;}
.controls>.radio:first-child,.controls>.checkbox:first-child{padding-top:5px;}
.radio.inline,.checkbox.inline{display:inline-block;padding-top:5px;margin-bottom:0;vertical-align:middle;}
.radio.inline+.radio.inline,.checkbox.inline+.checkbox.inline{margin-left:10px;}
.input-mini{width:60px;}
.input-small{width:90px;}
.input-medium{width:150px;}
.input-large{width:210px;}
.input-xlarge{width:270px;}
.input-xxlarge{width:530px;}
input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input[class*="span"],.row-fluid input[class*="span"],.row-fluid select[class*="span"],.row-fluid textarea[class*="span"],.row-fluid .uneditable-input[class*="span"]{float:none;margin-left:0;}
.input-append input[class*="span"],.input-append .uneditable-input[class*="span"],.input-prepend input[class*="span"],.input-prepend .uneditable-input[class*="span"],.row-fluid input[class*="span"],.row-fluid select[class*="span"],.row-fluid textarea[class*="span"],.row-fluid .uneditable-input[class*="span"],.row-fluid .input-prepend [class*="span"],.row-fluid .input-append [class*="span"]{display:inline-block;}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{cursor:not-allowed;background-color:#999;}
input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"][readonly],input[type="checkbox"][readonly]{background-color:transparent;}
.form-actions{padding:0.6180000000000001em 20px 1.618em;margin-top:1.618em;margin-bottom:1.618em;background-color:#dddddd;border-top:1px solid #e5e5e5;*zoom:1;}
.help-block,.help-inline{color:#bfbfbf;}
.help-block{display:block;margin-bottom:0.809em;}
.help-inline{display:inline-block;*display:inline;zoom:1;vertical-align:middle;padding-left:5px;}
.input-append,.input-prepend{margin-bottom:5px;font-size:0;white-space:nowrap;}.input-append input,.input-prepend input,.input-append select,.input-prepend select,.input-append .uneditable-input,.input-prepend .uneditable-input{position:relative;margin-bottom:0;*margin-left:0;font-size:16;vertical-align:top;-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}.input-append input:focus,.input-prepend input:focus,.input-append select:focus,.input-prepend select:focus,.input-append .uneditable-input:focus,.input-prepend .uneditable-input:focus{z-index:2;}
.input-append .add-on,.input-prepend .add-on{display:inline-block;width:auto;height:1.618em;min-width:16px;padding:4px 5px;font-size:16;font-weight:normal;line-height:1.618em;text-align:center;text-shadow:0 1px 0 #ffffff;background-color:#dddddd;border:1px solid #ccc;}
.input-append .add-on,.input-prepend .add-on,.input-append .btn,.input-prepend .btn{vertical-align:top;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.input-append .active,.input-prepend .active{background-color:#a4f39b;border-color:#2dda1b;}
.input-prepend .add-on,.input-prepend .btn{margin-right:-1px;}
.input-prepend .add-on:first-child,.input-prepend .btn:first-child{-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
.input-append input,.input-append select,.input-append .uneditable-input{-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
.input-append .add-on,.input-append .btn{margin-left:-1px;}
.input-append .add-on:last-child,.input-append .btn:last-child{-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
.input-prepend.input-append input,.input-prepend.input-append select,.input-prepend.input-append .uneditable-input{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.input-prepend.input-append .add-on:first-child,.input-prepend.input-append .btn:first-child{margin-right:-1px;-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
.input-prepend.input-append .add-on:last-child,.input-prepend.input-append .btn:last-child{margin-left:-1px;-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;border-radius:0 0 0 0;}
input.search-query{padding-right:14px;padding-right:4px \9;padding-left:14px;padding-left:4px \9;margin-bottom:0;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.form-search .input-append .search-query,.form-search .input-prepend .search-query{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.form-search .input-append .search-query{-webkit-border-radius:14px 0 0 14px;-moz-border-radius:14px 0 0 14px;border-radius:14px 0 0 14px;}
.form-search .input-append .btn{-webkit-border-radius:0 14px 14px 0;-moz-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0;}
.form-search .input-prepend .search-query{-webkit-border-radius:0 14px 14px 0;-moz-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0;}
.form-search .input-prepend .btn{-webkit-border-radius:14px 0 0 14px;-moz-border-radius:14px 0 0 14px;border-radius:14px 0 0 14px;}
.form-search input,.form-inline input,.form-horizontal input,.form-search textarea,.form-inline textarea,.form-horizontal textarea,.form-search select,.form-inline select,.form-horizontal select,.form-search .help-inline,.form-inline .help-inline,.form-horizontal .help-inline,.form-search .uneditable-input,.form-inline .uneditable-input,.form-horizontal .uneditable-input,.form-search .input-prepend,.form-inline .input-prepend,.form-horizontal .input-prepend,.form-search .input-append,.form-inline .input-append,.form-horizontal .input-append{display:inline-block;*display:inline;zoom:1;margin-bottom:0;vertical-align:middle;}
.form-search .hide,.form-inline .hide,.form-horizontal .hide{display:none;}
.form-search label,.form-inline label,.form-search .btn-group,.form-inline .btn-group{display:inline-block;}
.form-search .input-append,.form-inline .input-append,.form-search .input-prepend,.form-inline .input-prepend{margin-bottom:0;}
.form-search .radio,.form-search .checkbox,.form-inline .radio,.form-inline .checkbox{padding-left:0;margin-bottom:0;vertical-align:middle;}
.form-search .radio input[type="radio"],.form-search .checkbox input[type="checkbox"],.form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"]{float:left;margin-right:3px;margin-left:0;}
.control-group{margin-bottom:0.809em;}
legend+.control-group{margin-top:1.618em;-webkit-margin-top-collapse:separate;}
.form-horizontal .control-group{margin-bottom:1.618em;*zoom:1;}
.form-horizontal .control-label{float:left;width:160px;padding-top:5px;text-align:right;}
.form-horizontal .controls{*display:inline-block;*padding-left:20px;margin-left:180px;*margin-left:0;}.form-horizontal .controls:first-child{*padding-left:180px;}
.form-horizontal .help-block{margin-bottom:0;}
.form-horizontal input+.help-block,.form-horizontal select+.help-block,.form-horizontal textarea+.help-block{margin-top:0.809em;}
.form-horizontal .form-actions{padding-left:180px;}
@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot');src:url('font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),url('font/fontawesome-webfont.woff') format('woff'),url('font/fontawesome-webfont.ttf') format('truetype'),url('font/fontawesome-webfont.svg#FontAwesome') format('svg');font-weight:normal;font-style:normal;}[class^="icon-"]:before,[class*=" icon-"]:before{font-family:FontAwesome;font-weight:normal;font-style:normal;display:inline-block;text-decoration:inherit;}
a [class^="icon-"],a [class*=" icon-"]{display:inline-block;text-decoration:inherit;}
.icon-large:before{vertical-align:middle;font-size:1.3333333333333333em;}
.btn [class^="icon-"],.nav-tabs [class^="icon-"],.btn [class*=" icon-"],.nav-tabs [class*=" icon-"]{line-height:.9em;}
li [class^="icon-"],li [class*=" icon-"]{display:inline-block;width:1.25em;text-align:center;}
li .icon-large:before,li .icon-large:before{width:1.875em;}
ul.icons{list-style-type:none;margin-left:2em;text-indent:-0.8em;}ul.icons li [class^="icon-"],ul.icons li [class*=" icon-"]{width:.8em;}
ul.icons li .icon-large:before,ul.icons li .icon-large:before{vertical-align:initial;}
.icon-glass:before{content:"\f000";}
.icon-music:before{content:"\f001";}
.icon-search:before{content:"\f002";}
.icon-envelope:before{content:"\f003";}
.icon-heart:before{content:"\f004";}
.icon-star:before{content:"\f005";}
.icon-star-empty:before{content:"\f006";}
.icon-user:before{content:"\f007";}
.icon-film:before{content:"\f008";}
.icon-th-large:before{content:"\f009";}
.icon-th:before{content:"\f00a";}
.icon-th-list:before{content:"\f00b";}
.icon-ok:before{content:"\f00c";}
.icon-remove:before{content:"\f00d";}
.icon-zoom-in:before{content:"\f00e";}
.icon-zoom-out:before{content:"\f010";}
.icon-off:before{content:"\f011";}
.icon-signal:before{content:"\f012";}
.icon-cog:before{content:"\f013";}
.icon-trash:before{content:"\f014";}
.icon-home:before{content:"\f015";}
.icon-file:before{content:"\f016";}
.icon-time:before{content:"\f017";}
.icon-road:before{content:"\f018";}
.icon-download-alt:before{content:"\f019";}
.icon-download:before{content:"\f01a";}
.icon-upload:before{content:"\f01b";}
.icon-inbox:before{content:"\f01c";}
.icon-play-circle:before{content:"\f01d";}
.icon-repeat:before{content:"\f01e";}
.icon-refresh:before{content:"\f021";}
.icon-list-alt:before{content:"\f022";}
.icon-lock:before{content:"\f023";}
.icon-flag:before{content:"\f024";}
.icon-headphones:before{content:"\f025";}
.icon-volume-off:before{content:"\f026";}
.icon-volume-down:before{content:"\f027";}
.icon-volume-up:before{content:"\f028";}
.icon-qrcode:before{content:"\f029";}
.icon-barcode:before{content:"\f02a";}
.icon-tag:before{content:"\f02b";}
.icon-tags:before{content:"\f02c";}
.icon-book:before{content:"\f02d";}
.icon-bookmark:before{content:"\f02e";}
.icon-print:before{content:"\f02f";}
.icon-camera:before{content:"\f030";}
.icon-font:before{content:"\f031";}
.icon-bold:before{content:"\f032";}
.icon-italic:before{content:"\f033";}
.icon-text-height:before{content:"\f034";}
.icon-text-width:before{content:"\f035";}
.icon-align-left:before{content:"\f036";}
.icon-align-center:before{content:"\f037";}
.icon-align-right:before{content:"\f038";}
.icon-align-justify:before{content:"\f039";}
.icon-list:before{content:"\f03a";}
.icon-indent-left:before{content:"\f03b";}
.icon-indent-right:before{content:"\f03c";}
.icon-facetime-video:before{content:"\f03d";}
.icon-picture:before{content:"\f03e";}
.icon-pencil:before{content:"\f040";}
.icon-map-marker:before{content:"\f041";}
.icon-adjust:before{content:"\f042";}
.icon-tint:before{content:"\f043";}
.icon-edit:before{content:"\f044";}
.icon-share:before{content:"\f045";}
.icon-check:before{content:"\f046";}
.icon-move:before{content:"\f047";}
.icon-step-backward:before{content:"\f048";}
.icon-fast-backward:before{content:"\f049";}
.icon-backward:before{content:"\f04a";}
.icon-play:before{content:"\f04b";}
.icon-pause:before{content:"\f04c";}
.icon-stop:before{content:"\f04d";}
.icon-forward:before{content:"\f04e";}
.icon-fast-forward:before{content:"\f050";}
.icon-step-forward:before{content:"\f051";}
.icon-eject:before{content:"\f052";}
.icon-chevron-left:before{content:"\f053";}
.icon-chevron-right:before{content:"\f054";}
.icon-plus-sign:before{content:"\f055";}
.icon-minus-sign:before{content:"\f056";}
.icon-remove-sign:before{content:"\f057";}
.icon-ok-sign:before{content:"\f058";}
.icon-question-sign:before{content:"\f059";}
.icon-info-sign:before{content:"\f05a";}
.icon-screenshot:before{content:"\f05b";}
.icon-remove-circle:before{content:"\f05c";}
.icon-ok-circle:before{content:"\f05d";}
.icon-ban-circle:before{content:"\f05e";}
.icon-arrow-left:before{content:"\f060";}
.icon-arrow-right:before{content:"\f061";}
.icon-arrow-up:before{content:"\f062";}
.icon-arrow-down:before{content:"\f063";}
.icon-share-alt:before{content:"\f064";}
.icon-resize-full:before{content:"\f065";}
.icon-resize-small:before{content:"\f066";}
.icon-plus:before{content:"\f067";}
.icon-minus:before{content:"\f068";}
.icon-asterisk:before{content:"\f069";}
.icon-exclamation-sign:before{content:"\f06a";}
.icon-gift:before{content:"\f06b";}
.icon-leaf:before{content:"\f06c";}
.icon-fire:before{content:"\f06d";}
.icon-eye-open:before{content:"\f06e";}
.icon-eye-close:before{content:"\f070";}
.icon-warning-sign:before{content:"\f071";}
.icon-plane:before{content:"\f072";}
.icon-calendar:before{content:"\f073";}
.icon-random:before{content:"\f074";}
.icon-comment:before{content:"\f075";}
.icon-magnet:before{content:"\f076";}
.icon-chevron-up:before{content:"\f077";}
.icon-chevron-down:before{content:"\f078";}
.icon-retweet:before{content:"\f079";}
.icon-shopping-cart:before{content:"\f07a";}
.icon-folder-close:before{content:"\f07b";}
.icon-folder-open:before{content:"\f07c";}
.icon-resize-vertical:before{content:"\f07d";}
.icon-resize-horizontal:before{content:"\f07e";}
.icon-bar-chart:before{content:"\f080";}
.icon-twitter-sign:before{content:"\f081";}
.icon-facebook-sign:before{content:"\f082";}
.icon-camera-retro:before{content:"\f083";}
.icon-key:before{content:"\f084";}
.icon-cogs:before{content:"\f085";}
.icon-comments:before{content:"\f086";}
.icon-thumbs-up:before{content:"\f087";}
.icon-thumbs-down:before{content:"\f088";}
.icon-star-half:before{content:"\f089";}
.icon-heart-empty:before{content:"\f08a";}
.icon-signout:before{content:"\f08b";}
.icon-linkedin-sign:before{content:"\f08c";}
.icon-pushpin:before{content:"\f08d";}
.icon-external-link:before{content:"\f08e";}
.icon-signin:before{content:"\f090";}
.icon-trophy:before{content:"\f091";}
.icon-github-sign:before{content:"\f092";}
.icon-upload-alt:before{content:"\f093";}
.icon-lemon:before{content:"\f094";}
.icon-phone:before{content:"\f095";}
.icon-check-empty:before{content:"\f096";}
.icon-bookmark-empty:before{content:"\f097";}
.icon-phone-sign:before{content:"\f098";}
.icon-twitter:before{content:"\f099";}
.icon-facebook:before{content:"\f09a";}
.icon-github:before{content:"\f09b";}
.icon-unlock:before{content:"\f09c";}
.icon-credit-card:before{content:"\f09d";}
.icon-rss:before{content:"\f09e";}
.icon-hdd:before{content:"\f0a0";}
.icon-bullhorn:before{content:"\f0a1";}
.icon-bell:before{content:"\f0a2";}
.icon-certificate:before{content:"\f0a3";}
.icon-hand-right:before{content:"\f0a4";}
.icon-hand-left:before{content:"\f0a5";}
.icon-hand-up:before{content:"\f0a6";}
.icon-hand-down:before{content:"\f0a7";}
.icon-circle-arrow-left:before{content:"\f0a8";}
.icon-circle-arrow-right:before{content:"\f0a9";}
.icon-circle-arrow-up:before{content:"\f0aa";}
.icon-circle-arrow-down:before{content:"\f0ab";}
.icon-globe:before{content:"\f0ac";}
.icon-wrench:before{content:"\f0ad";}
.icon-tasks:before{content:"\f0ae";}
.icon-filter:before{content:"\f0b0";}
.icon-briefcase:before{content:"\f0b1";}
.icon-fullscreen:before{content:"\f0b2";}
.icon-group:before{content:"\f0c0";}
.icon-link:before{content:"\f0c1";}
.icon-cloud:before{content:"\f0c2";}
.icon-beaker:before{content:"\f0c3";}
.icon-cut:before{content:"\f0c4";}
.icon-copy:before{content:"\f0c5";}
.icon-paper-clip:before{content:"\f0c6";}
.icon-save:before{content:"\f0c7";}
.icon-sign-blank:before{content:"\f0c8";}
.icon-reorder:before{content:"\f0c9";}
.icon-list-ul:before{content:"\f0ca";}
.icon-list-ol:before{content:"\f0cb";}
.icon-strikethrough:before{content:"\f0cc";}
.icon-underline:before{content:"\f0cd";}
.icon-table:before{content:"\f0ce";}
.icon-magic:before{content:"\f0d0";}
.icon-truck:before{content:"\f0d1";}
.icon-pinterest:before{content:"\f0d2";}
.icon-pinterest-sign:before{content:"\f0d3";}
.icon-google-plus-sign:before{content:"\f0d4";}
.icon-google-plus:before{content:"\f0d5";}
.icon-money:before{content:"\f0d6";}
.icon-caret-down:before{content:"\f0d7";}
.icon-caret-up:before{content:"\f0d8";}
.icon-caret-left:before{content:"\f0d9";}
.icon-caret-right:before{content:"\f0da";}
.icon-columns:before{content:"\f0db";}
.icon-sort:before{content:"\f0dc";}
.icon-sort-down:before{content:"\f0dd";}
.icon-sort-up:before{content:"\f0de";}
.icon-envelope-alt:before{content:"\f0e0";}
.icon-linkedin:before{content:"\f0e1";}
.icon-undo:before{content:"\f0e2";}
.icon-legal:before{content:"\f0e3";}
.icon-dashboard:before{content:"\f0e4";}
.icon-comment-alt:before{content:"\f0e5";}
.icon-comments-alt:before{content:"\f0e6";}
.icon-bolt:before{content:"\f0e7";}
.icon-sitemap:before{content:"\f0e8";}
.icon-umbrella:before{content:"\f0e9";}
.icon-paste:before{content:"\f0ea";}
.icon-user-md:before{content:"\f200";}
.main{height:100%;}
.micro-thumb{width:1.618em;}
.tiny-thumb{width:2.5em;}
.switcher ul{border-bottom:1px solid #e5372e;}
.switcher li{border-bottom:3px solid #f7f7f7;text-align:center;border-left:1px solid #f2f2f2;text-transform:uppercase;font-size:10px;font-size:0.625rem;}.switcher li:first-child{border-top:none;}
.switcher a{display:block;background-color:#f7f7f7;padding:0.625em 0;color:#999999;}
.switcher .active{border-bottom:3px solid #e5372e;}.switcher .active a{background-color:#ffffff;color:#3a3a3c;}
.switcher-double li{width:50%;}
.top-strip{background-color:#3a3a3c;line-height:3.236em;}
.site-nav{margin-left:1.25em;}
.site-nav li{margin-left:1.618em;}.site-nav li:first-child{margin-left:0;}
.site-nav a{color:#ffffff;font-size:0.8125em;}
.header{padding:0.625em 1.25em;background-color:#ffffff;}
.logo{margin:1.618em auto;}
@media only screen and (min-width:32.5em){.tabs-hd{margin-top:-42px;}}.nav-tabs>li>a{display:block;color:#555555;font-size:13px;font-size:0.8125rem;padding:0.625em;}.nav-tabs>li>a:hover{background-color:#f2f2f2;}
.nav-tabs [class*="icon-"]{margin-right:0.625em;}
.tabs-title{display:block;}
.tabs-updates{color:#dddddd;font-size:12px;}
@media only screen and (min-width:32.5em){.tabs-title{display:inline;}}.tab-icon{font-size:16px;font-size:1rem;}
.tab{display:none;}
.feed li{border-top:1px solid #f2f2f2;}.feed li:first-child{border-top:0;}
.feed-slideout{padding:0 0.625em;background-color:#3a3a3c;}
.feeds-title{line-height:1.2;margin-bottom:0.809em;}
.feeds-meta{display:block;margin-top:0.809em;font-size:60%;font-weight:normal;}
.featured-title{line-height:1.2;}
.featured-title a{color:#ffffff;}
.account{background-color:#474749;padding:0 0.625em;cursor:pointer;}
.account a{color:#ffffff;}
.account-thumb{width:2.5em;margin-top:0.3125em;}
.account-arrow{margin-left:0.625em;}
.panels{padding:1.25em;}
.panel{background-color:#ffffff;width:15.625em;-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);margin-left:0.809em;margin-bottom:1.618em;display:inline-block;vertical-align:top;}.panel:first-child{margin-left:0;}
.panel-hd{background-color:#3a3a3c;padding:0.3125em 0.625em;}
.panel-title{color:#ffffff;}
.add{cursor:pointer;}
.sidebar{width:17.1875em;float:right;height:100%;background-color:#ffffff;padding:1.25em;padding-top:0;}
.remove{margin-top:0.809em;color:#dddddd;font-size:16px;font-size:1rem;margin-left:0.809em;cursor:pointer;}.remove:hover{color:#555555;}
.events{font-size:12px;font-size:0.75rem;}
.event-date{background-color:#e5372e;text-align:center;padding:1.25em 0;margin-right:0;}
.event-day{color:#ffffff;text-transform:uppercase;}.event-day small{display:block;}
.event-slideout{background-color:#3a3a3c;text-align:center;}
.slideout:hover .event-slideout{height:70px;}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides>li:first-child{display:block;}
.flexslider{margin:0 0 38px;background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;box-shadow:0 1px 4px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.2);-o-box-shadow:0 1px 4px rgba(0, 0, 0, 0.2);zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:100% 0;right:-36px;}
.flex-direction-nav .flex-prev{left:-36px;}
.flexslider:hover .flex-next{opacity:0.8;right:5px;}
.flexslider:hover .flex-prev{opacity:0.8;left:5px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0, 0, 0, 0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);}
.flex-control-paging li a:hover{background:#333;background:rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0, 0, 0, 0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0;} .flex-direction-nav .flex-next{opacity:1;right:0;}}.signup-controls{position:relative;}
.signup-btn{position:absolute;top:1px;right:0;height:48px;font-size:18px;font-size:1.125rem;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.login{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 2px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 2px 3px rgba(0, 0, 0, 0.2);box-shadow:0 2px 3px rgba(0, 0, 0, 0.2);border:1px solid #ffffff;overflow:hidden;border-top:1px solid #e6e6e6;}
.login-hd{background-color:#f2f2f2;padding:10px 20px;}
.login-body{padding:20px;border-top:0;background-color:#ffffff;}
@media only screen and (min-width:37.6em){.login-container{width:80%;}}@media only screen and (min-width:60em){.login-page{width:50%;padding-top:80px;}}* html #li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link{height:1% !important;}
#li_ui_li_gen_1352895044027_0{position:relative !important;overflow:visible !important;display:block !important;}
#li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link{border:0 !important;height:20px !important;text-decoration:none !important;padding:0 !important;margin:0 !important;display:inline-block !important;}
#li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link:link,#li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link:visited,#li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link:hover,#li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link:active{border:0 !important;text-decoration:none !important;}
#li_ui_li_gen_1352895044027_0 a#li_ui_li_gen_1352895044027_0-link:after{content:"." !important;display:block !important;clear:both !important;visibility:hidden !important;line-height:0 !important;height:0 !important;}
#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-logo{background:url(http://static.licdn.com/scds/common/u/img/sprite/sprite_connect_v13.png) 0px -276px no-repeat !important;cursor:pointer !important;border:0 !important;text-indent:-9999em !important;overflow:hidden !important;padding:0 !important;margin:0 !important;position:absolute !important;left:0px !important;top:0px !important;display:block !important;width:20px !important;height:20px !important;float:right !important;}
#li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-logo{background-position:-20px -276px !important;}
#li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-logo,#li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-logo{background-position:-40px -276px !important;}
#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title{color:#333 !important;cursor:pointer !important;display:block !important;white-space:nowrap !important;float:left !important;margin-left:1px !important;vertical-align:top !important;overflow:hidden !important;text-align:center !important;height:18px !important;padding:0 4px 0 23px !important;border:1px solid #000 !important;border-top-color:#E2E2E2 !important;border-right-color:#BFBFBF !important;border-bottom-color:#B9B9B9 !important;border-left-color:#E2E2E2 !important;border-left:0 !important;text-shadow:#ffffff -1px 1px 0 !important;line-height:20px !important;border-radius:0 !important;-webkit-border-radius:0 !important;border-top-right-radius:2px !important;border-bottom-right-radius:2px !important;-webkit-border-top-right-radius:2px !important;-webkit-border-bottom-right-radius:2px !important;background-color:#ECECEC !important;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec)) !important;background-image:-webkit-linear-gradient(top, #fefefe 0%, #ececec 100%) !important;}
#li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-title{border:1px solid #000 !important;border-top-color:#ABABAB !important;border-right-color:#9A9A9A !important;border-bottom-color:#787878 !important;border-left-color:#04568B !important;border-left:0 !important;background-color:#EDEDED !important;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #dedede)) !important;background-image:-webkit-linear-gradient(top, #ededed 0%, #dedede 100%) !important;}
#li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-title,#li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-title{color:#666 !important;border:1px solid #000 !important;border-top-color:#B6B6B6 !important;border-right-color:#B3B3B3 !important;border-bottom-color:#9D9D9D !important;border-left-color:#49627B !important;border-left:0 !important;background-color:#DEDEDE !important;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, #ededed)) !important;background-image:-webkit-linear-gradient(top, #e3e3e3 0%, #ededed 100%) !important;}
#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title-text,#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title-text *{color:#333 !important;font-size:11px !important;font-family:Arial,sans-serif !important;font-weight:bold !important;font-style:normal !important;display:inline-block !important;background:transparent none !important;vertical-align:baseline !important;height:18px !important;line-height:20px !important;float:none !important;}
#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title-text strong{font-weight:bold !important;}
#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title-text em{font-style:italic !important;}
#li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-title-text,#li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-title-text *{color:#000 !important;}
#li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-title-text,#li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-title-text,#li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-title-text *,#li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-title-text *{color:#666 !important;}
#li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title #li_ui_li_gen_1352895044027_0-mark{display:inline-block !important;width:0px !important;overflow:hidden !important;}
.success #li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title{color:#333 !important;border-top-color:#E2E2E2 !important;border-right-color:#BFBFBF !important;border-bottom-color:#B9B9B9 !important;border-left-color:#E2E2E2 !important;background-color:#ECECEC !important;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec)) !important;background-image:-webkit-linear-gradient(top, #fefefe 0%, #ececec 100%) !important;}
.success #li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title-text,.success #li_ui_li_gen_1352895044027_0 #li_ui_li_gen_1352895044027_0-title-text *{color:#333 !important;}
.success #li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-title{color:#000 !important;border-top-color:#ABABAB !important;border-right-color:#9A9A9A !important;border-bottom-color:#787878 !important;border-left-color:#04568B !important;background-color:#EDEDED !important;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #dedede)) !important;background-image:-webkit-linear-gradient(top, #ededed 0%, #dedede 100%) !important;}
.success #li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-title-text,.success #li_ui_li_gen_1352895044027_0.hovered #li_ui_li_gen_1352895044027_0-title-text *{color:#000 !important;}
.success #li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-title,.success #li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-title{color:#666 !important;border-top-color:#B6B6B6 !important;border-right-color:#B3B3B3 !important;border-bottom-color:#9D9D9D !important;border-left-color:#49627B !important;background-color:#DEDEDE !important;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, #ededed)) !important;background-image:-webkit-linear-gradient(top, #e3e3e3 0%, #ededed 100%) !important;}
.success #li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-title-text,.success #li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-title-text,.success #li_ui_li_gen_1352895044027_0.clicked #li_ui_li_gen_1352895044027_0-title-text *,.success #li_ui_li_gen_1352895044027_0.down #li_ui_li_gen_1352895044027_0-title-text *{color:#666 !important;}
.feed li{padding:10px;}
.center-block{margin:0 auto;}
.content{margin-top:-40px;}
.top{background-color:#dddddd;overflow:hidden;}
.strip{background-color:#e6e6e6;padding:1.618em 0;border-top:1px solid #ffffff;color:#555555;}
.main{padding-top:1.618em;background-color:#555555;color:#ffffff;}
.placeholder-img{border:1px solid #dddddd;display:block;width:60px;height:60px;}
.ipad{margin-right:-310px;margin-bottom:-30px;}
.social-links{padding-top:30px;}.social-links li{font-size:32px;}
@media only screen and (min-width:37.6em){.fifty{width:50%;} .eighty{width:80%;}}@media only screen and (min-width:60em){.ipad{margin-right:0;}}
